/*GOOGLE FONT*/
@import url("http://fonts.googleapis.com/css?family=Oswald:400,300,700");
/*
Colors
taupe: #231f20
beige: #dbc8ac
rouge: #db1735
gris: #e1e1e1
gris dupont: #e9e9e9
*/

/*GLOBAL*/

html, body {
	height: 100%;
}
body {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	background-color: #151313;
}
iframe { width: 100%}
a {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.center { text-align: center; padding: 10px;}
#global {  width: 100%; height: 100%;}
.navigation-smartphone, .navigation-smartphone-share { display: none; }
a.home {
	
	padding-top: 50px;
}
#main {
	max-width: 1140px;
	margin: 0 auto 50px;
	background-color: #000;
	position: relative;
	top: 50px;
}
.header-dupont {
	height: 50px;
	position: fixed;
	float:left;
	z-index: 99;
	left: 0;
	right: 0;
}
.header-dupont > div {
	max-width: 1140px;
	margin: 0 auto;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{d309fda2-4bc6-43fc-98aa-3b8ca63702ab}_header-dupont.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.header-dupont > div  > .navigation-smartphone-btn { display: none; }
.navigation {
	text-align: right;
	padding-right: 5px;
}
.navigation a {
	text-decoration: none;
	color: #231f20;
}
.navigation > span {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400;
	display: inline-block;
	padding: 0 8px;
	color: #231f20;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
	line-height: 50px;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{cf52f45d-96f4-4246-9371-cf2a7202c7dc}_triangle.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	position: relative;
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-ms-perspective: 1200px;
	perspective: 1200px;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.navigation > span:hover, .navigation > span.on {
	background-position: center bottom;
}
.navigation > span:hover > a, .navigation > span.on > a {
	color: #db1735;
}
.navigation > span.comments > a, .navigation > span.share > a {
	display:inline-block;
	position:relative;
	top:5px;
	width:30px;
	height:21px;
	background-image:url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{f1f29001-7009-45b9-a3ab-c61185b53018}_comments.png);
	background-position:0 0;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.navigation > span.comments:hover > a, .navigation > span.comments.on > a {
	background-position:-30px 0px;
}
.navigation > span.share > a {
	background-image:url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{139d4d70-e28e-43cd-85e0-3a5cee9d5cea}_share-btn.png);
	background-repeat:no-repeat;
	width:25px
}
.navigation > span.share:hover > a, .navigation > span.share.on > a {
	background-position:-25px 0px;
}
.share:hover > .list-share-block, .list-share-block.on {
	display: block;
}
.share > .list-share-block {
	background-color: #e9e9e9;
    display: block;
    padding: 10px;
    position: absolute;
    right: -5px;
    text-align: left;
    top: 50px;
    width: 110px;
    z-index: 99;
	display:none
}
.share > .list-share-block > a {
	display:block;
	color: #808080;
	text-transform: capitalize;
	font-size: 13px;
	padding: 0 7px;
}
.share > a > img {
	margin: 0 5px;
	vertical-align: baseline
}
.share > .list-share-block > a:hover { color:#d31633}

.navigation .subnav {
	background-color: #878787;
	border-radius: 3px;
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top;
	-webkit-transform: rotateX(-89deg);
	-moz-transform: rotateX(-89deg);
	-ms-transform: rotateX(-89deg);
	-o-transform: rotateX(-89deg);
	transform: rotateX(-89deg);
	padding: 25px;
	padding-top: 0;
	position: absolute;
	z-index: 1;
	top: 51px;
	left: 18px;
	width: 443px;
	height: 445px;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
	opacity: 0;/*OPEN SUBNAV FOR TESTING
	transform: rotateX(0deg);
	opacity: 1;*/
}
.navigation .subnav > h1 {
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
.navigation span:hover > .subnav:not(.off) {
	background-color: #E9E9E9;
	-webkit-animation: subnavOn 0.4s ease both;
	-o-animation: subnavOn 0.4s  ease both;
	animation: subnavOn 0.4s  ease both;
	 -webkit-animation-delay: 200ms; 
	 -moz-animation-delay: 200ms; 
	 -ms-animation-delay: 200ms; 
	 -o-animation-delay: 200ms; 
	 animation-delay: 200ms;
}
.subnav.off {
	-webkit-animation: subnavOff 0.4s ease both;
	-o-animation: subnavOff 0.4s  ease both;
	animation: subnavOff 0.4s  ease both;	
}
@-webkit-keyframes subnavOn {
	to { -webkit-transform: rotateX(0deg); opacity: 1;}
}
@-o-keyframes subnavOn {
	to { -o-transform: rotateX(0deg);opacity: 0; }
}
@-moz-keyframes subnavOn {
	to { -moz-transform: rotateX(0deg);opacity: 1; }
}
@keyframes subnavOn {
	to { transform: rotateX(0deg); opacity: 1;}
}

@-webkit-keyframes subnavOff {
	to { -webkit-transform: rotateX(-89deg); opacity: 0;}
}
@-o-keyframes subnavOff {
	to { -o-transform: rotateX(-89deg);opacity: 0; }
}
@-moz-keyframes subnavOff {
	to { -moz-transform: rotateX(-89deg);opacity: 0; }
}
@keyframes subnavOff {
	to { transform: rotateX(-89deg); opacity: 0;}
}

.navigation span:hover > .subnav > .triangleSubNav {
	top: -30px;
}
.navigation .subnav > .sn {
	width: 190px;
	margin-bottom: 10px;
	position: relative;
}
.navigation .subnav > .sn .image {
	width: 100%;
	height: 133px;
	border: 1px solid #231f20;
	overflow: hidden;
	background-color: black;
}
.navigation .subnav > .sn .image > img {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.navigation .subnav > .sn .select-scene-hover {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 0;
	z-index: 2;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.navigation .subnav > .sn > a:hover, .navigation .subnav > .sn > a.on {
	color: #DA1735;
}
.navigation .subnav > .sn > a:hover > .select-scene-hover {
	bottom: 33px;
}
.navigation .subnav > .sn > a:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.navigation .subnav > .sn .title {
	font-size: 18px;
	height: 40px;
	line-height: 25px;
	margin-top: 7px;
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 5;
}
.navigation .subnav > .sn-div1, .navigation .subnav > .sn-div3 {
	float: left;
}
.navigation .subnav > .sn-div2, .navigation .subnav > .sn-div4 {
	float: right;
}
.navigation .subnav > .triangleSubNav {
	height: 8px;
	left: 1px;
	position: absolute;
	top: -50px;
	width: 24px;
	z-index: 2;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
/*MIDDLE*/
.middle {
	width: 100%;
	height: 100%;
}
.page {
	width: 100%;
	min-height: 100%;
	/*padding-top: 40px;*/
	background-color: #231f20;
}
/*SECTION HOME*/
.p1 {
	background-image:url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{0bbecf5e-ed03-4718-abe6-8eb958e7a2ab}_corian-background.jpg);
	background-repeat:no-repeat;
	background-position:center 0;	
	background-size: cover;
}
.p1 > .separator {
	width: 100%;
	height: 50px;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{b88c34c6-57c0-474d-be66-3553817a402b}_shadow-separator.png);
	background-repeat: repeat-x;
	background-position: center 0;
}
.p1 > .row {
	padding: 20px;
	color: #e9e9e9;
}
.p1 > .row1 {
	text-align: center;
}
.p1 > .row2 {
}
.p1 > .row2 > div:nth-child(1) {
	width: 30%;
	float: left;
}
.p1 > .row2 > div:nth-child(2) {
	width: 30%;
	margin-left: 5%;
	float: left;
	text-align: justify;
}
.p1 > .row2 > div:nth-child(3) {
	width: 30%;
	float: right;
}
.p1 > .row2 a {
	color: #e9e9e9;
	font-weight: 400;
}
.p1 > .row2 a:hover {
	opacity: 0.5;
}
.p1 > .row2 > div > a {
	text-decoration: none;
}
.p1 > .row2 > div >  fieldset {
	border: 1px solid #e9e9e9;
	padding: 10px;
	margin-top: -20px;
}
.p1 > .row2 > div > fieldset > legend {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	color: #e9e9e9;
	padding: 5px;
}
.p1 > .row3 {
	width: 100%;
	text-align: center;
}
.p1 > .row3 a {
	color: #e9e9e9;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 4px 2px #000000;
}
.p1 > .row3 a:hover {
	opacity: 0.5;
}
.p1 > .row3 .btn-scene {
	margin-top: -115px;
}
.p1 .row4 {
	width: 100%;
}
.p1 .row4 > table { 
	margin: 0 auto;
	width:100%
}
.p1 .row4 > table  td > div:last-child { 
	background-color: #fff;
	text-align: left; 
	padding: 4px 10px;
	border-left: 1px solid #231f20;
	min-height:85px;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{8e2fdc29-5ae2-4262-ac0a-fe1be19d91e1}_triangle-partners.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p1 .row4 > table  td:nth-child(1) {width:14%}
.p1 .row4 > table  td:nth-child(2) { width:8%}
.p1 .row4 > table  td:nth-child(3) {width:33%}
.p1 .row4 > table  td:nth-child(4) {width:25%}
.p1 .row4  a { position: relative; z-index: 1;}
.p1 .row4  a:hover  {  opacity: 0.5;}
.p2,.p3,.p4,.p5 {
	background-image:url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{0bbecf5e-ed03-4718-abe6-8eb958e7a2ab}_corian-background.jpg);
	background-repeat:no-repeat;
	background-position:-490px center;
	-webkit-background-size: cover;
	background-size:cover ;
}

.p3 {
	
}
.p4 {
	
}
.p5 {

}
.p6 {
height:auto	
}
.p7 {
 height:auto	
}
.p8 {
	
}
.p9 {

}
.p10 {}
.p10 i { font-size: 42px; margin-top: 5px; margin-right: 10px;}
/*SCENE CSS*/
.separator-article {
	width: 100%;
	height: 40px;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{896e0e95-7869-48d8-bded-c9217373f37b}_separator-article-shadow.png);
	background-repeat: repeat-x;
	background-position: center 0;
	background-color: #231F20;
}
a.scene {
	display: block;
	background-color: #231F20;
}
.scene-col-left a {
	color: #e1e1e1;
}
.scene-col-left a:hover {
	opacity: 0.5;
}
.scene-col-left {
	color: #e1e1e1;
	width:100%;
	padding: 3%;
}
.scene-col-right {
	width: 100%;
	position: relative;
}
.scene-col-left  h1 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: 0 3px 1px #000000;
}
.scene-col-left  p {
	text-align: justify;
}
.scene-col-left.gallery { display: inline-block; width: 34%; vertical-align: top;  }
	
.scene-col-right.gallery { display: inline-block; width: 64%;  min-height: 650px; }

.multicolumnX2 {
	column-count:2;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-gap:40px;
	-moz-column-gap:40px;
	-webkit-column-gap:40px;
	text-align: justify;
}
.multicolumnX4 {
	column-count:4;
	-moz-column-count:4; /* Firefox */
	-webkit-column-count:4; /* Safari and Chrome */
	column-gap:40px;
	-moz-column-gap:40px;
	-webkit-column-gap:40px;	
	text-align: justify;
}
hr { height: 1px; border: none; background-color: #e1e1e1; margin: 35px 0;}

/*Gallery*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius:5px ;
  border-radius: 5px;
 -webkit-box-shadow: 0 0 20px 0 rgba(13,11,12,0.6);
  box-shadow: 0 0 20px 0 rgba(13,11,12,0.6);	
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  }
 .rslides:hover{  
 -webkit-box-shadow: 0 0 20px 0 rgba(118,110,112,0.8);
  box-shadow: 0 0 20px 0 rgba(118,110,112,0.8);
  } 

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.callbacks_nav {
    background: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{c4225d00-f6e1-4718-ba38-8d45a61d6d53}_nav-gallery.gif) no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 52%;
    width: 38px;
    z-index: 3;
}
.callbacks_nav:active {
    opacity: 1;
}
.callbacks_nav.next {
    background-position: right top;
    left: auto;
    right: 0;
}

.partners { 
	text-align: center; 
	margin: 0;
	margin-top: 60px;
	background-color: #fff;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px ;
	border-radius: 4px;
	width: 100%;
}
.partners img { padding: 5px;} 
.change-scene-block {
	width: 100%;
	height: 120px;
	text-align: center;
	background-image: url(http://img.en25.com/EloquaImages/clients/DuPontBuildingInnovations/{ae100f0f-d571-4344-9077-469cc3423d3f}_bg-glow-scene-btn-small.png);
	background-repeat: no-repeat;
	background-position: center 0;
}
.change-scene-block.empty { background-image:none;}
.change-scene-block > a {
	color: #e9e9e9;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 4px 2px #000000;
	position: relative;
	top:45px
}
.change-scene-block.up > a {top:35px}
.change-scene-block > a:hover { opacity: 0.5;}
.change-scene-block > a > i { display: block; font-size: 17px;}

.popin { display: none;}
.popin img { display: block; margin-bottom: 10px;}


/*FOOTER*/
.footer {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	/*position: fixed;
	z-index: 99;
	bottom: 0;
	left: 0;
	right: 0;*/
	color: #6e6e6e;
}
.footer > div {
	max-width: 1140px;
	margin: 0 auto;
	background-color: #e1e1e1;
	height: 175px;
	padding: 0 20px;
	text-align: justify;
}
.footer img {
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.footer img:hover {
	opacity: 0.5;
}
.footer .col1 {
	float: left;
	width: 55%;
}
.footer .col1 a {
	text-decoration: none;
}
.footer .col1 > div > div > a, .share a {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.footer .col1 p > a {
	text-decoration: none;
	color: #6e6e6e;
}
.footer .col1 p > a:hover {
	text-decoration: underline;
}
.footer .col1 > div {
	margin: 15px 0;
}
.footer .col2 {
	float: right;
	margin: 40px 0;
}
.footer .col1 > div > div:nth-child(2) {
	float: left;
}
.footer .col1 > div > div:nth-child(3) {
	float: right;
}

